#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-Fo6iNOgjlXK83juku2EayK
key:                  yesod-auth-1.6.11.3-Fo6iNOgjlXK83juku2EayK
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  2f90dcb59fd011666b5d102a82dc0003
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-Fo6iNOgjlXK83juku2EayK
depends:
    aeson-2.1.2.1-KaceSWeAWkBK9urIr7RMHq
    attoparsec-aeson-2.1.0.0-7dmPVMzGlmkErc876x4Bjf
    authenticate-1.3.5.2-FmKUfWnRpfq4GpLgVDVdN0 base-4.17.2.1
    base16-bytestring-1.0.2.0-KtYitFsTneELM2hKpf73Fg
    base64-bytestring-1.2.1.0-3I8EkZDRuR97orcJ5EVOv5 binary-0.8.9.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-8WkUEmKlEGy5AWYq4rmynp
    blaze-markup-0.8.3.0-O9ucS6DHxeD0IgzIPHld9 bytestring-0.11.5.3
    conduit-1.3.6.1-HAJpY08cc65Cd4m5QP3X4q
    conduit-extra-1.3.6-CPHOsyPWtJ828Ihw7K9kVr containers-0.6.7
    cryptonite-0.30-7KmzIdEADZ47ghk2k2BWlC
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    email-validate-2.3.2.21-JwXPRvdQFOb31yIUprAQtt
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    http-client-0.7.17-Dq9DKpPNcLC4AQxJXgluzq
    http-client-tls-0.3.6.4-HW63hNo6J3PJBM6XBauojp
    http-conduit-2.3.9.1-BECVSAFgJJGGScsaDXJnhA
    http-types-0.12.4-57pHf4hFiOh2bb0nmyfV8P
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-uri-2.6.4.2-2zvAvfFkls42ip9Twf1aZ
    nonce-1.0.7-15il5v66EEEByRSC0lkzpC
    persistent-2.14.5.1-B7Dfv8M97R9GtfsB7Sm6DN
    random-1.2.1.2-7EfGGurDIwzGPzdRKPRaLg
    safe-0.3.21-AhsGjgyzf9PtCbhiN6ATk
    shakespeare-2.1.0.1-Kxb51XS4e4nJPSPuLT75d3
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-0.2.25.1-AXRi31Q55nfHgGjBnzlMpR
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    unordered-containers-0.2.20-LkuwqgGHy2J6l9MBSYA9kS
    wai-3.2.4-JjfNpwYIsY661HSR3DMIkW
    yesod-core-1.6.26.0-HGRMMqCqcJJJKK06Uk3Swe
    yesod-form-1.7.6-FQ8y4LiUwiI1FJUI88L9Pt
    yesod-persistent-1.6.0.8-L1JO3aa8Vv5CxAaNMGPmXM

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

